html{
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
}
.about-section{
	text-align: center;
	margin: 0px 75px 50px 75px;
}

.developer-section{
	text-align: center;
	margin: 50px 600px 50px 150px;
}
p{
	line-height: 2;
	letter-spacing: 0.5px;
	margin: 0px 20px 0px 0px;
	text-align: left;
}
